[Install]
ans=on

[LevelsUpToRoot]
levels=3

[SetupBDPath]
Win32Path=\APPS\SETUP\SETUPBD\Win32
Win64Path=\APPS\SETUP\SETUPBD\Win64
WinX64Path=\APPS\SETUP\SETUPBD\Winx64
NEWOS32Path=\APPS\SETUP\SETUPBD\Win8_32
NEWOSx64Path=\APPS\SETUP\SETUPBD\Win8_x64